# BEGIN SourceDeps(oneline):
BuildRequires: perl(B.pm) perl(CPAN.pm) perl(Carp.pm) perl(Config.pm) perl(Cwd.pm) perl(Data/Dumper.pm) perl(Exporter.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(FileHandle.pm) perl(JSON.pm) perl(JSON/JOM.pm) perl(JSON/JOM/Plugins/Dumper.pm) perl(LWP/Simple.pm) perl(List/Util.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Object/AUTHORITY.pm) perl(Parse/CPAN/Meta.pm) perl(Socket.pm) perl(Test/More.pm) perl(YAML/Any.pm) perl(base.pm) perl(inc/Module/Package.pm) perl(overload.pm)
# END SourceDeps(oneline)
%define module_version 0.002
%define module_name JSON-JOM-Plugins-YAML
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.002
Release: alt1
Summary: YAML dump for JOM nodes
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/JSON-JOM-Plugins-YAML

Source0: http://cpan.org.ua/authors/id/T/TO/TOBYINK/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This JOM plugin adds the following method to JOM objects and arrays:.
=over 4

=item * `to_yaml' - dumps the object as a YAML string.

=back


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes examples
%perl_vendor_privlib/J*

%changelog
* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- initial import by package builder

